Search

[ព័ត៌មាន] អ្នកចង់ប្រើ ការហែកគុក គួរស្ថិតនៅ iOS 10.3.2 ឬទាបជាងនេះ

បើតាម អ្នកនិពន្ធសៀវភៅ MacOS and iOS Internals លោក Jonathan Levin បានឱ្យដឹងថា ការហែកគុកប្រព័ន្ធប្រតិបត្តិការណ៍ iOS 10.3.2 គឺអាចទៅរួច ដោយប្រើ ចន្លោះប្រហោង libxpc ដែលរកឃើញដោយ លោក Ian Beer នៃគំរោង Google Project Zero។
iOS 10.3.2 Jailbreak

ប៉ុន្តែចន្លោះប្រហោងនេះ ត្រូវបាន Apple កែកុន នៅលើ កំណែទំរង់ 10.3.3 រួចទៅហើយ ដូចនេះ បើសិនជា អ្នកមានបំណង ចង់ប្រើប្រាស់ ការហែកគុក នៅលើ ឧបករណ៍របស់លោកអ្នក គប្បីទម្លាក់ទៅកាន់ iOS 10.3.2 ទាន់មានពេលវេលា។

ចន្លោះប្រហោង libxpc នេះ គឺប៉ះពាល់ទៅដល់ iPhone 5 ឬខ្ពស់ជាងនេះ, iPad ជំនាន់ទី 4 ឬខ្ពស់ជាងនេះ និង iPod Touch ជំនាន់ទី 6 ដែលនេះ មានន័យថា ឧបករណ៍ទាំងអស់នេះ សុទ្ធតែមាន លទ្ធភាព អាចហែកគុកបានទាំងអស់៕
ប្រភព: Twitter




Loading...

ចូលរួមមតិតាមរយៈ Facebook